Nos obligan a molestarte con la obviedad de que este sitio usa cookies OK | Más información
receptor viark

[NOTICIAS] : Ahora ya "PUEDES VERLO TODO" con el LUNIX3 4K

Chincheta Autor Tema: solución para el error de carga en qviart Unic  (Leído 4185 veces)

Registrado:
08/03/2015
Gracias:
1/44
Mensajes
56

 
Firmware Middle 4.00 Qviart UNIC
 
Guía para actualizar el Software a la versión 5.00 en el Qviart UNIC, a todos aquellos receptores que a la hora de actualizar el Software a la versión 5.00 le salga una ventana con la palabra “ERROR” y no deje realizar el proceso de actualización.
 
Los pasos son los siguientes:
 
1. Descargar firmware “middle 4.00” desde la sección de descargas de la pagina web No tienes permiso para ver los enlaces. Regístrate o Autentícate
 
2. Instalación: Descomprimir el archivo y copiar en la raíz de una memoria USB formateada en FAT32.
 
3. Insertar el USB en el receptor Qviart UNIC y acceder al menú USB y seleccionar el archivo correspondiente.
 
4. El receptor cargará el firmware y cuando termine se reiniciará automáticamente. Cuando se haya reiniciado, haremos un reset de fábrica; Menú/Configuración/Reinicio de fábrica/TODO.
Tras realizar este último paso, ya se podrá instalar con normalidad el firmware versión 5.00 disponible en No tienes permiso para ver los enlaces. Regístrate o Autentícate aquí está  :icon_question:
Registrado:
08/11/2011
Gracias:
123/3
Mensajes
109
Gracias amigo
Registrado:
17/11/2013
Gracias:
4/10
Mensajes
47
muchas gracias.
Registrado:
24/11/2013
Gracias:
3/1
Mensajes
3
Buenas tardes, no me funciona.
Me da Error cualquier ejecución de archivo .bin que intento.
No puedo cargar ninguna.
Ni qviart 5.0, ni middle 4.0, ni prometheus 1.10

Y es un receptor nuevo.
Por favor ayuda.
Registrado:
05/08/2011
Gracias:
10/93
Mensajes
486
hace dos tros dias recibi un unic nuevo y le meti sin problemas la 1.15 por usb... prueba
Registrado:
03/06/2014
Gracias:
22/79
Mensajes
779
No tienes permiso para ver los enlaces. Regístrate o Autentícate
Buenas tardes, no me funciona.
Me da Error cualquier ejecución de archivo .bin que intento.
No puedo cargar ninguna.
Ni qviart 5.0, ni middle 4.0, ni prometheus 1.10

Y es un receptor nuevo.
Por favor ayuda.

Hola amigo,

se compraste un receptor nuevo gia tiene el Firmware 5.00.
Carga solo el 1.15 y gia esta,

suerte

[NOTICIAS] : Ahora ya "PUEDES VERLO TODO" con el LUNIX3 4K

 

GoogleTagged



Related Topics

  Asunto / Iniciado por Respuestas Último mensaje
normal_post_locked * 14 Respuestas
7799 Vistas
Último mensaje 20/07/2015, 22:38
por kri
normal_post * 1 Respuestas
1526 Vistas
Último mensaje 21/10/2015, 19:34
por jarinete
normal_post * 6 Respuestas
4405 Vistas
Último mensaje 13/10/2015, 22:42
por raser92
normal_post * 7 Respuestas
3555 Vistas
Último mensaje 22/10/2015, 13:16
por manito1992
normal_post * 12 Respuestas
3029 Vistas
Último mensaje 01/02/2016, 01:25
por RUSBY24A
normal_post * 2 Respuestas
722 Vistas
Último mensaje 07/02/2016, 19:18
por Ytumas
normal_post_locked * 3 Respuestas
1728 Vistas
Último mensaje 17/05/2016, 19:52
por lekios
hot_post * 19 Respuestas
4394 Vistas
Último mensaje 12/06/2016, 09:54
por Xpeed2005
normal_post_locked * 4 Respuestas
616 Vistas
Último mensaje 29/10/2016, 14:12
por Alberto10vk
normal_post * 9 Respuestas
3657 Vistas
Último mensaje 05/12/2017, 22:31
por Unamigo



PadreDeFamilia
!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción. ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL. ESTOS FOROS SON MODERADOS Y NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.
PROHIBIDA LA PUBLICACIÓN DE ENLACES A FIRMWARES ILEGALES